PHP 5 will be supported with security updates until December 31st 2018
Posted on: 01/13/2016 05:27 PM

PHP 5.6 will be now supported with security updates until December 31st 2018

PHP 5 will be supported with security updates until December 31st 2018





Printed from CompatDB (http://www.compatdb.org/news/story/php_5_will_be_supported_with_security_updates_until_december_31st_2018.html)